.the-content{
	font-size: 16px;
	line-height: 24px;
	text-align: justify;
}
/*========================================================*/
.template1{
	padding-top: 60px;
	padding-bottom: 45px;
	background: url(../images/about/bg1.png) no-repeat bottom -150px right #f5f5f5;
	margin-top: 90px;
	margin-bottom: 50px;
}
.template1 .titleAbout{
	padding-left: 25px;
	border-left: solid 2px #23258c;
	margin-bottom: 20px;
	text-align: left;
}
.template1 .titleAbout .t1{
	font-size: 30px;
	line-height: 40px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}
.template1 .titleAbout .t2{
	font-size: 25px;
	line-height: 33px;
	font-weight: 300;
	color:#666666;
	text-transform: uppercase;
}
.template1 .img{
	margin-top: -130px;
	text-align: center;
}
/*=========================================================*/
.template2 .tIcon{
	margin-top: 30px;
	margin-bottom: 30px;
}
.template2 .itemNum{
	padding-left: 60px;
	position: relative;
}
.template2 .itemNum .icon{
	position: absolute;
	border:solid 1px #23258c;
	border-radius: 100%;
	width: 45px;
	height: 45px;
	border-radius: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 10px;
	left: 0;
}
.template2 .itemNum .t1{
	font-size: 35px;
	line-height: 45px;
	font-weight: bold;
	text-transform: uppercase;
	color:#666666;
}
.template2 .itemNum .t2{
	font-size: 18px;
	line-height: 26px;
	color:#888888;
}
/*=============================================================*/
.boxPopup{
	margin-bottom: 30px;
}
.boxPopup .title{
	font-size: 25px;
	line-height: 29px;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 15px;
	position: relative;
	border-left: solid 4px #23258c;
	margin-bottom: 15px;
}
.boxPopup img{
	width: 100%;
}
/*==========================================================================*/
/*============================RESPONSIVE====================================*/
/*==========================================================================*/
@media all and (max-width: 991px){
.the-content{
	font-size: 14px;
	line-height: 22px;
}
.template1{
	padding-bottom: 25px;
	margin-bottom: 25px;
}
.template1 .img{
	margin-bottom: 30px;
}
.template1 .titleAbout .t1{
	font-size: 25px;
	line-height: 33px;
}
.template1 .titleAbout .t2{
	font-size: 18px;
	line-height: 26px;
}
.template2 .itemNum .t1{
	font-size: 25px;
	line-height: 33px;
}
.template2 .itemNum .t2{
	font-size: 16px;
	line-height: 24px;
}
}

@media all and (max-width: 767px){
.boxPopupWrap .row .col-xs-6{
	width: 100%;
}
}

@media all and (max-width: 540px){
.template2 .tIcon .row .col-xs-6{
	width: 100%;
	margin-bottom: 10px;
}
.template2 .tIcon{
	margin: 15px 0;
}
}